View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000170Ecere SDKidepublic2009-05-03 05:512013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000170: F10 doesn't build first - should build if not debugging already...
DescriptionF10 doesn't build first - should build if not debugging already...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000165)
redj (administrator)
2010-04-19 02:20
edited on: 2010-05-01 04:05

Added revision 102 to ...\sdk\ide\src\project\ProjectView.ec

(0000184)
redj (administrator)
2010-04-23 00:21

fixed F10/F11 building when in debug mode
Added revision 150 to ...\sdk\ide\src\ide.ec
Added revision 168 to ...\sdk\ide\src\debugger\Debugger.ec
Added revision 104 to ...\sdk\ide\src\project\ProjectView.ec

- Issue History
Date Modified Username Field Change
2009-05-03 05:51 jerome New Issue
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-04-19 02:20 redj Assigned To jerome => redj
2010-04-19 02:20 redj Status assigned => resolved
2010-04-19 02:20 redj Resolution open => fixed
2010-04-19 02:20 redj Note Added: 0000165
2010-04-23 00:21 redj Note Added: 0000184
2010-05-01 04:05 redj Note Edited: 0000165
2010-07-07 02:38 redj Target Version => 0.44d2
2010-07-25 21:23 redj Relationship added child of 0000429
2010-07-26 19:24 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:25 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker